@charset "UTF-8";

/*--------------------------------------

  COMMUNICATION EQUIPMENT
  /ce/cn/support/css/local.css
  2016.04
  
---------------------------------------*/
h1{margin:0px 0px 15px 10px;}

.rightTbSp {
width:720px;
margin:0 30px 50px 28px;
}

td.dlCell01 {padding: 0px 0px 0px 0px;}
td.dlCell01 p {margin: 0px 10px 0px 15px;line-height:1.6;#333;}
td.dlCell01 p.read {margin: 0px 10px 0px 0px;font-size:75%;line-height:1.6;color:#333;}
td.dlCell01 h2 {
margin:0 0 15px;
padding:0;
}
td.dlCell01 h3 {
clear:both;
margin: 20px 0px 10px 0;
padding: 0px 0px 0px 5px;
border-left:5px solid #3A4A7C;
line-height:1;
}
td.dlCell01 h3 span{font-weight:normal;font-size: 85%;}
td.dlCell01 ul.attDtl {
border:solid 1px #cdcdcd;
padding: 5px 10px 5px 10px;
line-height:1.6;
}
td.dlCell01 ul.attDtl li{padding: 0px 0px 0px 0px;margin: 5px 0px 5px 15px;}

table.dlList {
width:720px;
margin:0;
border-left:solid 1px #8999C9;
border-top:solid 1px #8999C9;
}
table.dlList tr th {
background-color:#DEE2F0;color:#003;padding:8px 8px;text-align:left;font-weight:normal;border-bottom:solid 1px #8999C9;border-right:solid 1px #8999C9;}
table.dlList tr.trHead th {
background-color:#7285BE;color:#FFF;padding:3px 0px;text-align:center;font-weight:bold;}
table.dlList tr td {
background-color:#FFF;color:#333;padding:5px 1px;text-align:left;font-weight:normal;border-bottom:solid 1px #8999C9;border-right:solid 1px #8999C9;}
table.dlList tr td small {
font-size:85%;
}
table.dlList tr td a {
background-color:#E77404;color:#FFF;padding:2px 4px;text-align:center;font-weight:normal;font-size: 85%;border-bottom:solid 2px #999;border-right:solid 1px #999;font-family:"Tahoma";text-decoration:none;}
table.dlList tr td p {
line-height:1.6;padding: 0px;margin: 0px;}
table.dlList tr.tdCen td{text-align:center;}
table.dlList tr em{font-weight:bold;font-style:normal;color:#003;margin-left:5px;}

td.dlCell01 div.howto p{margin: 10px 10px 0px 15px;}
td.dlCell01 div.howto ol{margin: 15px 0 15px 0;line-height:1.6;}
td.dlCell01 div.howto ol li{padding:0;margin: 5px 0px 5px 0px;}

td.dlCell01 h3.drivers{
text-align:left;
margin:20px 0px;
padding:0px;
border:none;
}
.Tb06 td{
padding-bottom:20px;
}
